[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: root.dip: invalid group when installing ppp

On 14 Mar 1997 jghasler@win.bright.net wrote:

> >   Setting up ppp (2.2.0f-19) ...
> >   chown: root.dip: invalid group
> >   dpkg: error processing ppp (--configure):
> I ran into that recently with diald.  Turned out to be a typo in
> /etc/group.

 I had the same problen. A newline was missing...

Nicolás Lichtmaier.-  | From Buenos Aires,
nick@feedback.com.ar  |      Argentina!

Reply to: